@import url(./layout.css);

/* ==========================================================================
   common part
========================================================================== */
.pic {
    overflow: hidden;
    position: relative;
    height: auto;
}

.bgimg {
    width: 100%;
}

.upimg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.pic:hover .upimg {
    transform: scale(1.05);
}

/* 没有放大效果 */
.upimg2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/* 居中对齐 */
.upimg3 {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transition: all .5s;
}

.pic:hover .upimg3 {
    transform: translate(-50%, -50%) scale(1.05);
    -webkit-transform: translate(-50%, -50%) scale(1.05);
}

.container img {
    max-width: 100%;
}




/* ==========================================================================
   part01
========================================================================== */
.home_title {
    color: rgb(26, 26, 26);
    font-size: .36rem;
    font-weight: 700;
    position: relative;
    padding-bottom: .2rem;
}

.home_title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 2.57rem;
    height: 1px;
    background: linear-gradient(90.00deg, rgb(221, 221, 221), rgba(221, 221, 221, 0) 100%);
}

.home_title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 1.01rem;
    height: 1px;
    background: rgb(230, 33, 41);
}

.part01 {
    padding: .5rem 0 .9rem;
    background: url(../images/part01.png) no-repeat;
    background-position: left top .42rem;
    background-size: 2.6rem auto;
}

.home_pro {
    justify-content: space-between;
}

.homePro_left {
    width: 2.57rem;
}

.homePro_right {
    width: calc(100% - 2.6rem);
}

.homePro_list {
    margin-top: .43rem;
    width: 1.83rem;
    flex-direction: column;
}

.homePro_row {
    height: .4rem;
    border-bottom: 1px solid rgb(215, 215, 215);
    cursor: pointer;
    background: transparent;
    transition: all .3s;
}

.homePro_title {
    color: rgb(51, 51, 51);
    font-size: .16rem;
    font-weight: 400;
}

.homePro_row img {
    width: .24rem;
    opacity: 0;
    transform: translateX(-100%);
    transition: all .3s;
}

.homePro_list li.on .homePro_row {
    background: rgb(35, 75, 156);
}

.homePro_list li.on .homePro_row img {
    opacity: 1;
    margin-left: .06rem;
    transform: translateX(0);
}

.homePro_list li.on .homePro_title {
    color: rgb(255, 255, 255);
}

.homePro_right {
    position: relative;
}

.homePro_swiper {
    margin-top: -0.1rem;
    position: relative;
}

.homePro_box {
    box-sizing: border-box;
    margin: .1rem;
    border-radius: .08rem;
    box-shadow: 0px 0px .1rem 0px rgba(0, 0, 0, 0.08);
    background: rgb(255, 255, 255);
    padding: .3rem 0;
    text-align: center;
}

.homePro_box .pic {
    margin: 0 .25rem;
}

.homePro_box .upimg {
    transform: scale(0.9);
}

.homePro_box .pic:hover .upimg {
    transform: scale(1);
}

.homePro_name {
    color: rgb(26, 26, 26);
    font-size: .16rem;
    font-weight: 500;
    text-align: center;
    margin: .25rem 0;
}

.homePro_tag {
    color: rgb(26, 26, 26);
    font-size: 12px;
    line-height: 1;
    font-weight: 500;
    display: inline-block;
    border-radius: 100px;
    background: rgb(255, 222, 168);
    padding: 5px 20px;
    margin: 0 auto;
}

.homePro_tag.blue {
    background: rgb(193, 230, 238);
}

.homePro_link {
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    border: 1px solid rgb(209, 214, 223);
    border-radius: 100px;
    color: rgb(35, 75, 156);
    font-size: .16rem;
    line-height: 1;
    font-weight: 400;
    padding: .1rem .3rem;
    transition: all .3s;
}

.homePro_link:nth-child(2) {
    left: .1rem;
}

.homePro_link:nth-child(3) {
    left: 1.5rem;
}

.homePro_link:hover {
    background-color: var(--primary);
    color: #fff;
}

.homePro_right .swiper-button-next::after,
.homePro_right .swiper-button-prev::after {
    display: none;
}

.homePro_right .swiper-button-prev {
    background: url(../images/ArrowCircleLeft.svg) no-repeat center;
    background-size: contain;
    width: .53rem;
    height: .53rem;
    margin-top: 0;
    left: auto;
    top: auto;
    bottom: 0;
    right: .63rem;
}

.homePro_right .swiper-button-next {
    background: url(../images/ArrowCircleRight.svg) no-repeat center;
    background-size: contain;
    width: .53rem;
    height: .53rem;
    margin-top: 0;
    top: auto;
    bottom: 0;
    right: .06rem;
}


@media only screen and (max-width: 500px) {
    .homePro_left {
        width: 100%;
    }

    .homePro_right {
        width: 100%;
        margin-top: 20px;
    }

    .homePro_list {
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -0.2rem;
    }

    .homePro_list li {
        width: calc(33.33% - .2rem);
        margin: 0 0 .2rem .2rem;
    }

    .homePro_row {
        height: 36px;
    }

    .homePro_row img {
        width: 18px;
    }

    .homePro_title {
        font-size: 12px;
    }

    .homePro_link {
        bottom: -35px;
        font-size: 12px;
        margin-top: 10px;
    }

    .homePro_link:nth-child(2) {
        left: .1rem;
    }

    .homePro_link:nth-child(3) {
        left: 1.8rem;
    }

    .homePro_right .swiper-button-prev,
    .homePro_right .swiper-button-next {
        bottom: -35px;
    }

    .homePro_name {
        font-size: 12px;
    }

}








/* ==========================================================================
   part02
========================================================================== */
.part02 {
    padding: .9rem 0;
    background: rgb(246, 246, 247) url(../images/part02.png) no-repeat;
    background-position: left top .42rem;
    background-size: 2.6rem auto;
}

.homeApply_left {
    width: 2.57rem;
    position: relative;
}

.homeApply_right {
    width: calc(100% - 2.57rem);
}

.homeApply_swiper {
    margin-top: .15rem;
}

.homeApply_box .pic {
    border-radius: .08rem;
}

.homeApply_box .pic::before {
    content: "";
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180.00deg, rgba(15, 33, 102, 0), rgb(0, 24, 88) 100%);
    opacity: 0.3;
}

.homeApply_name {
    position: absolute;
    z-index: 2;
    color: rgb(255, 255, 255);
    font-size: .24rem;
    font-weight: 700;
    left: .48rem;
    bottom: .38rem;
}

.homeApply_left .swiper-button-next::after,
.homeApply_left .swiper-button-prev::after {
    display: none;
}

.homeApply_left .swiper-button-prev {
    background: url(../images/ArrowCircleLeft.svg) no-repeat center;
    background-size: contain;
    width: .53rem;
    height: .53rem;
    margin-top: 0;
    right: auto;
    top: auto;
    left: 0;
    bottom: 0;
}

.homeApply_left .swiper-button-next {
    background: url(../images/ArrowCircleRight.svg) no-repeat center;
    background-size: contain;
    width: .53rem;
    height: .53rem;
    margin-top: 0;
    top: auto;
    right: auto;
    left: .58rem;
    bottom: 0;
}

@media only screen and (max-width: 500px) {
    .homeApply_left {
        width: 100%;
    }

    .homeApply_right {
        width: 100%;
        margin-top: 20px;
    }

    .homeApply_left .swiper-button-next {
        left: auto;
        right: .06rem;
    }

    .homeApply_left .swiper-button-prev {
        left: auto;
        right: .63rem;
    }
}













/* ==========================================================================
   part03
========================================================================== */
.part03 {
    padding: .9rem 0;
    background: url(../images/part03.png) no-repeat;
    background-position: left top .42rem;
    background-size: 2.6rem auto;
}

.homeNews_left {
    width: 2.57rem;
    flex-direction: column;
}

.homeNews_right {
    width: calc(100% - 2.57rem);
}

.homeNews_link {
    margin: auto 0 .1rem;
    box-sizing: border-box;
    border: 1px solid rgb(209, 214, 223);
    border-radius: 100px;
    color: rgb(35, 75, 156);
    font-size: .16rem;
    line-height: 1;
    font-weight: 400;
    width: 1.56rem;
    height: .42rem;
    transition: all .3s;
}

.homeNews_link:hover {
    background-color: var(--primary);
    color: #fff;
}

.homeNews_box {
    margin: .1rem;
    border-radius: .08rem;
    box-shadow: 0px 0px .1rem 0px rgba(0, 0, 0, 0.08);
    background: rgb(255, 255, 255);
    height: 100%;
}

.homeNews_box .pic {
    border-radius: .08rem;
}

.homeNews_area {
    padding: .3rem;
}

.homeNews_date {
    color: rgba(26, 26, 26, 0.5);
    font-size: .14rem;
    font-weight: 400;
    line-height: 2;
}

.homeNews_title {
    color: rgb(26, 26, 26);
    font-size: .16rem;
    font-weight: 400;
    height: calc(.16rem * 3);
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
}

.homeNews_box:hover .homeNews_title {
    color: var(--primary);
}

@media only screen and (max-width: 500px) {
    .homeNews_left {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }

    .homeNews_right {
        width: 100%;
        margin-top: 20px;
    }

    .homeNews_link {
        font-size: 12px;
        width: 100px;
        height: 24 px;
    }

    .homeNews_date {
        font-size: 12px;
    }

    .homeNews_title {
        font-size: 14px;
        height: calc(14px * 3);
    }
}









/* ==========================================================================
   footer
   ========================================================================== */
footer {
    font-size: .16rem;
    color: #fff;
    position: relative;
    background: blue url(../images/footer.png) left center no-repeat;
    background-size: cover;
}

footer a {
    color: #fff;
}

footer a:hover {
    text-decoration: underline;
    color: #fff;
}

.footer_main {
    padding: .6rem 0 .3rem;
}

.footer-nav {
    text-align: justify;
}

.fn-col {
    display: inline-block;
    zoom: 1;
    vertical-align: top;
}

.footer-nav:after {
    content: "";
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.fn-col h3 {
    margin-bottom: .1rem;
    font-size: .18rem;
    font-weight: 500;
}

.fn-col:nth-child(1) {
    width: 1.6rem;
}

.fn-col:nth-child(2) {
    width: 2rem;
}

.foot_list {
    margin-left: -20px;
}

.foot_list li {
    margin-left: 20px;
}

.fn-col li {
    font-size: .16rem;
    line-height: 2;
}

.fn-col li a {
    color: rgba(255, 255, 255, 0.8);
}

/* .fn-ewm {
    margin-left: .6rem;
    width: 1.03rem;
} */

.ewm_name {
    margin-top: .15rem;
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
}

.foothd {
    padding: .2rem 0;
    text-transform: Uppercase;
    color: #fff;
    text-align: center;
    font-size: .16rem;
    position: relative;
    overflow: hidden;
}

.foothd::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 14.8rem;
    height: 1px;
    background: rgba(255, 255, 255, 0.1);
}

.space {
    display: inline-block;
    width: .65rem;
}


@media only screen and (max-width: 920px) {
    .fn-ewm {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .footer_main {
        display: none;
    }

    .space:nth-child(2) {
        display: block;
    }
}

@media only screen and (max-width: 500px) {

    .space:nth-child(1) {
        width: 0;
    }

    .space:nth-child(3) {
        width: 0;
    }

    .foothd {
        font-size: 12px;
    }
}





/* ———————————————————— 友情链接 ———————————————————— */
.ewm_box {
    margin: 0 auto;
    width: 1.03rem;
}

.friend-link {
    position: relative;
    width: 2.5rem;
}

.friend-link-hd {
    border-radius: 0.05rem;
    border: 1px solid rgba(255, 255, 255, 0.5);
    height: 0.4rem;
    line-height: calc(0.4rem - 2px);
    padding: 0 0.24rem;
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.16rem;
    box-sizing: border-box;
    margin-bottom: .25rem;
}

.friend-link-hd .fa-angle-down {
    position: absolute;
    right: 0.24rem;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
}

.friend-link-bd {
    box-sizing: border-box;
    transition: all 0.3s;
    display: none;
    background: #1C4598;
    position: absolute;
    width: 100%;
    top: 100%;
    z-index: 100;
    border-radius: 0 0 0.05rem 0.05rem;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-top: 0 none;
    margin-top: -0.12rem;
    padding: 0.12rem 0.24rem 0.16rem;
}

.friend-link-bd a:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.friend-link-bd a {
    display: block;
    line-height: 0.4rem;
    width: 100%;
    color: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    transition: all 0.3s;
}

.friend-link-bd a:hover {
    color: rgba(255, 255, 255, 1);
}

.friend-link:hover .friend-link-bd {
    display: block;
}